.border-gradient {
    --border-width: clamp(10px, 2vw, 20px);
    border-image-slice: 32 32 32 32 fill;
    border-image-width: var(--border-width);
    border-image-repeat: stretch round;
    border-image-source: url('./images/bdr-gradient-640v.webp');
    width: calc(100% - (var(--border-width) + 0.5rem) * 2);
    height: calc(100% - (var(--border-width) + 0.5rem) * 2);
    padding: var(--border-width);
}

.btn.btn--lede { max-width: unset; }

.page--longform {
    .section {
        --section-margin: clamp(4rem, 10vw, 8rem);
    }
}

.page-header .page-image--tiled.tiled--alt img { display: none; }
.page-header .page-image--tiled:has(:nth-child(4):last-child) img:first-child { display: block; grid-column: span 5; }

@media only screen and (min-width: 60em) {
    .page-header .page-image--tiled.tiled--alt img { display: block; }
    .page-header .page-image--tiled:has(:nth-child(4):last-child) img:first-child { grid-column: span 3; }
    .page-header .page-image--tiled.tiled--alt:has(:nth-child(4):last-child) img:nth-child(2) {
        grid-row: span 2;
    }
    .page-header .page-image--tiled.tiled--alt:has(:nth-child(4):last-child) img:nth-child(4) {
        grid-column: 3 / span 1;
    }
}